.version.index /* version checker */
{
	color: #000011;
	background-color: #F1E9A3;
}

.html
{
	background: #5B0103 url("../images/ks_bkg.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 3px;
}

#u406
{
	z-index: 2;
	height: 370px;
	top: 0px;
}

#u406-bw
{
	z-index: 2;
}

#pslideshowu228
{
	width: 0.01px;
}

#slideshowu228
{
	z-index: 27;
	width: 0.01px;
	height: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
}

#u259
{
	position: absolute;
	width: 960px;
	height: 540px;
	background-color: transparent;
}

#u259popup
{
	z-index: 28;
}

#u3768
{
	z-index: 29;
	width: 960px;
	height: 540px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u648
{
	z-index: 31;
	width: 960px;
	height: 540px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3579
{
	z-index: 33;
	width: 960px;
	height: 540px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u563
{
	z-index: 35;
	width: 960px;
	height: 540px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3423
{
	z-index: 37;
	width: 960px;
	height: 540px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u689
{
	z-index: 39;
	width: 960px;
	height: 540px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u235
{
	position: absolute;
	width: 894px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 11px;
	top: 517px;
	left: 36px;
}

#u235popup
{
	z-index: 41;
}

#u3771
{
	z-index: 42;
	width: 128px;
	height: 64px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u651
{
	z-index: 44;
	width: 128px;
	height: 64px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 153px;
}

#u3582
{
	z-index: 46;
	width: 128px;
	height: 64px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 305px;
}

#u566
{
	z-index: 48;
	width: 128px;
	height: 64px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 457px;
}

#u566_img
{
	margin-bottom: -8px;
}

#u3426
{
	z-index: 50;
	width: 128px;
	height: 64px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 609px;
}

#u692
{
	z-index: 52;
	width: 128px;
	height: 64px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 761px;
}

#u3771.SSSlideLinkSelected,#u651.SSSlideLinkSelected,#u3582.SSSlideLinkSelected,#u566.SSSlideLinkSelected,#u3426.SSSlideLinkSelected,#u692.SSSlideLinkSelected
{
	width: 128px;
	height: 64px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u3771 .clip_frame,#u651 .clip_frame,#u3582 .clip_frame,#u566 .clip_frame,#u3426 .clip_frame,#u692 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u3771_clip,#u651_clip,#u3582_clip,#u566_clip,#u3426_clip,#u692_clip
{
	overflow: hidden;
	width: 128px;
	height: 64px;
}

#u3771_img,#u651_img,#u3582_img,#u3426_img,#u692_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u297
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#menuu3061
{
	z-index: 59;
	width: 558px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 382px;
}

#u3062
{
	width: 135px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3065
{
	width: 131px;
	background: #5B5B5B url("../images/u3065-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B8BABC),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#B8BABC ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#B8BABC ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#B8BABC ,#5B5B5B 80%);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 5px;
	position: relative;
}

#u3065.MuseMenuActive
{
	background: #570000 url("../images/u3065-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#CA0000),color-stop(80%, #570000));
	background: -webkit-linear-gradient(top,#CA0000 ,#570000 80%);
	background: -o-linear-gradient(top,#CA0000 ,#570000 80%);
	background: linear-gradient(to bottom,#CA0000 ,#570000 80%);
	border-color: #FFFFFF;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u3066-4
{
	width: 127px;
	min-height: 26px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
}

#u3065:hover #u3066-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3065:active #u3066-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3090
{
	width: 136px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u3093
{
	width: 132px;
	background: #5B5B5B url("../images/u3065-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B8BABC),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#B8BABC ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#B8BABC ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#B8BABC ,#5B5B5B 80%);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 5px;
	position: relative;
}

#u3093:hover
{
	background: #39393A url("../images/u3093-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AAAAAA),color-stop(80%, #39393A));
	background: -webkit-linear-gradient(top,#AAAAAA ,#39393A 80%);
	background: -o-linear-gradient(top,#AAAAAA ,#39393A 80%);
	background: linear-gradient(to bottom,#AAAAAA ,#39393A 80%);
	border-color: #FFFFFF;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u3093:active
{
	background: #5B5B5B url("../images/u3093-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
	border-color: #FFFFFF;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u3095-4
{
	width: 128px;
	min-height: 26px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u3065.MuseMenuActive #u3066-4,#u3093:hover #u3095-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3093:active #u3095-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3097
{
	width: 136px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u3100
{
	width: 132px;
	background: #5B5B5B url("../images/u3065-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B8BABC),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#B8BABC ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#B8BABC ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#B8BABC ,#5B5B5B 80%);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 5px;
	position: relative;
}

#u3100:hover
{
	background: #39393A url("../images/u3093-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AAAAAA),color-stop(80%, #39393A));
	background: -webkit-linear-gradient(top,#AAAAAA ,#39393A 80%);
	background: -o-linear-gradient(top,#AAAAAA ,#39393A 80%);
	background: linear-gradient(to bottom,#AAAAAA ,#39393A 80%);
	border-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u3100:active
{
	background: #5B5B5B url("../images/u3093-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
	border-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u3101-4
{
	width: 128px;
	min-height: 26px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u3093.MuseMenuActive #u3095-4,#u3100:hover #u3101-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3100:active #u3101-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3069
{
	width: 136px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 422px;
}

#u3072
{
	width: 132px;
	background: #5B5B5B url("../images/u3065-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B8BABC),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#B8BABC ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#B8BABC ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#B8BABC ,#5B5B5B 80%);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 5px;
	position: relative;
}

#u3072:hover
{
	background: #39393A url("../images/u3093-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AAAAAA),color-stop(80%, #39393A));
	background: -webkit-linear-gradient(top,#AAAAAA ,#39393A 80%);
	background: -o-linear-gradient(top,#AAAAAA ,#39393A 80%);
	background: linear-gradient(to bottom,#AAAAAA ,#39393A 80%);
	border-color: #FFFFFF;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u3072:active
{
	background: #5B5B5B url("../images/u3093-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
	border-color: #FFFFFF;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u3075-4
{
	width: 128px;
	min-height: 26px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u3100.MuseMenuActive #u3101-4,#u3072:hover #u3075-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3072:active #u3075-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3072.MuseMenuActive #u3075-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu739
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -384px;
}

#u739
{
	z-index: 25;
	width: 914px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 17px 17px ;
	-webkit-border-radius: 0px 0px 17px 17px ;
	-khtml-border-radius: 0px 0px 17px 17px ;
	border-radius: 0px 0px 17px 17px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u739_position_content
{
	margin-top: -219px;
	margin-bottom: -7px;
}

#u3376
{
	z-index: 26;
	width: 960px;
	height: 539px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	left: -23px;
	position: relative;
}

#ppu3437-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 69px;
}

#pu3437-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u3437-4
{
	z-index: 85;
	width: 426px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	margin-left: 21px;
	position: relative;
}

#u741-3
{
	z-index: 54;
	width: 486px;
	min-height: 973px;
	background-color: #E9E8E8;
	-moz-border-radius: 20px 0px 0px 20px ;
	-webkit-border-radius: 20px 0px 0px 20px ;
	-khtml-border-radius: 20px 0px 0px 20px ;
	border-radius: 20px 0px 0px 20px ;
	margin-top: 4px;
	position: relative;
}

#u741
{
	padding-right: 20px;
	padding-left: 20px;
}

#u3447
{
	z-index: 89;
	width: 401px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 494px;
}

#u744
{
	z-index: 91;
	width: 400px;
	min-height: 235px;
	border-style: none;
	border-color: transparent;
	background-color: #510203;
	margin-left: 1px;
	position: relative;
}

#u746
{
	z-index: 92;
	width: 400px;
	min-height: 315px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 64px;
	position: relative;
}

#u951
{
	z-index: 90;
	width: 400px;
	min-height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 47px;
	position: relative;
}

#u987
{
	z-index: 84;
	width: 465px;
	min-height: 919px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	text-indent: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	left: 25px;
}

#pu1513-4
{
	width: 0.01px;
	margin-left: 253px;
	margin-top: 11px;
}

#u1513-4
{
	z-index: 11;
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u1512-4
{
	z-index: 7;
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 144px;
}

#u1515-4
{
	z-index: 15;
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 288px;
}

#u1789
{
	z-index: 21;
	width: 40px;
	margin-right: -10000px;
	left: 567px;
}

#u1791
{
	z-index: 23;
	width: 40px;
	margin-right: -10000px;
	left: 607px;
}

#u1787
{
	z-index: 19;
	width: 40px;
	margin-right: -10000px;
	left: 647px;
}

#u983-4
{
	z-index: 3;
	width: 920px;
	min-height: 17px;
	margin-left: 20px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

